=== debian/control ===
Source: node-uniqid
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: http://github.com/adamhalasz/diet-uniqid/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-uniqid.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-uniqid.git

Package: node-uniqid
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-macaddress (>= 0.2.8)
Description: Unique ID Generator
 This module is a Unique Hexatridecimal ID generator. It will always create
 unique id's based on the current time, process and machine name.
 .
 Node.js is an event-based server-side JavaScript engine.
