## node-uniqid 5.2.0

=== debian/changelog ===
node-uniqid (5.2.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Update VCS fields to salsa
  * Fix copyright
  * New upstream version 5.2.0
  * Remove dependency to node-macaddress

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 10:05:23 +0200
