=== debian/control ===
Source: node-uniqid
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-uniqid
Vcs-Git: https://salsa.debian.org/js-team/node-uniqid.git
Homepage: https://github.com/adamhalasz/diet-uniqid/
Rules-Requires-Root: no

Package: node-uniqid
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Unique ID Generator
 This module is a Unique Hexatridecimal ID generator. It will always create
 unique id's based on the current time, process and machine name.
 .
 Node.js is an event-based server-side JavaScript engine.
