## node-uniqid 5.4.0

=== debian/changelog ===
node-uniqid (5.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-uniqid: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:58:49 +0000

node-uniqid (5.4.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 5.4.0
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 16:04:01 +0100

node-uniqid (5.3.0-1) experimental; urgency=medium

  * Team upload

  [ Edward Betts ]
  * Update github location in debian/{control,copyright}
  * Update github location in debian/{control,copyright}

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs

  [ Ayoyimika Ajibade ]
  * New upstream version 5.3.0

 -- Ayoyimika Ajibade <ajibadeayoyimika@gmail.com>  Mon, 26 Apr 2021 07:42:31 +0000
